html,body {height:100%;margin:0px;padding:0px;background:#000000;font-size:11px;font-family: tahoma, arial;}



table {border:0px;border-collapse:collapse;}
table td {padding:0px;}	

img { behavior: url(iepngfix.htc) }
img a:hover {border:none;}
img a:link {border:none;}

h1, h2, h3, h4 { font-weight:normal; }
h1 { text-decoration:none; color:#DCDCDC; font-size:13.5px; font-weight: bold;}
h2 { text-decoration:none; color:#DCDCDC; font-size:13px; font-weight: bold; background-color: #1C1C1C; padding: 2px;}

h2#bottom { text-decoration:none; color:#DCDCDC; font-size:10px; background-color: #24272a; font-weight: none; }


#tooltip {

position: absolute;
z-index: 10;
border: 1px solid #FFD700;
background-color: #EEE5DE;
font-size:11px;
font-family: tahoma, arial;
color: #000;
padding: 5px;
opacity: 0.75;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}



.topmenu { padding-right: 15px; height: 52px; background: #2f3843 url("../images/topmenu.jpg") no-repeat; overflow: hidden; }
.topmenu ul { display: inline; }
.topmenu ul li, .topmenu ul li a, .topmenu ul li a b { float: left; text-decoration:none; }
.topmenu ul li a { color: #b0c2d7; line-height: 55px; height: 52px; }
.topmenu ul li a b { cursor: pointer; background: url("../images/topmenulink.png") no-repeat 100% 0; padding: 0 9px 0 8px; }
.topmenu ul li a:hover { color: #fff;}
.topmenu ul span a { color: #B6FF00;}
.reset, .reset li, .topmenu ul, .topmenu ul li { list-style: none; text-decoration:none;}
.topmenu ul, .topmenu ul li { margin: 0; padding: 0; font-size: 12px; text-decoration:none;}
.qsearch { float: right;  margin-top: 14px; }
.stand_search, .stand_search a, .stand_search a:hover {font-size:13px; text-align:center; color:#FFF;  text-decoration:none;}
.google_search {background-color:#24272a; color:#696969; height:20px; border:1px solid #262d35; padding-left:3px; margin-top:2px; border-radius:3px; -moz-border-radius:3px;}





.text a:link,
.text a:visited,
.text a:hover,
.text {color:#cacaca; font-size:11px; font-family:tahoma, arial; text-decoration:none;}
.nbg {background-image:url(../images/nbg.jpg);background-repeat:repeat-x;}	

.cnav a:visited,
.cnav a:link {color:#a6a6a6;font-size:11px;font-family:tahoma, arial;text-decoration:none;}
.cnav a:hover {color:#FFFFFF;font-size:11px;font-family:tahoma, arial;text-decoration:none;border-bottom:dashed 1px #CCCCCC;}
.cnav {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}


.horizontal_menu a:visited,
.horizontal_menu a:link {color:#FDF5E6;font-size:12px;font-family:tahoma, arial; font-weight: bold;text-decoration:none; border-bottom:solid 1px #CCCCCC;}
.horizontal_menu a:hover {color:#DCDCDC;font-size:12px;font-family:tahoma, arial; font-weight: bold;text-decoration:none;border-bottom:solid 1px #CCCCCC;}
.horizontal_menu {color:#FFFFFF;font-size:12px;font-family: tahoma, arial;}




.cnav4 a:visited,
.cnav4 a:link {color:#a6a6a6;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.cnav4 a:hover {color:#BEBEBE;font-size:11px;font-family: tahoma, arial;text-decoration:none;border-bottom:dashed 1px #CCCCCC;}
.cnav4 {color:#BEBEBE;font-size:10px;font-family: tahoma, arial;}

.cnav6 {font-weight:bold;}


.topping a:visited,
.topping a:link {color:#a6a6a6;font-size:15px;font-family: tahoma, arial;text-decoration:none;}
.topping a:hover {color:#FFFFFF;font-size:15px;font-family: tahoma, arial;text-decoration:none;border-bottom:dashed 1px #CCCCCC;}
.topping {color:#FFFFFF;font-size:15px;font-family: tahoma, arial;}




.sort a:visited,
.sort a:link {
	color:#a6a6a6;
	font-size:12px;
	font-family: tahoma, arial;
	text-decoration:none;
	font-weight: bold;
}
.sort a:hover {
	color:#FFFFFF;
	font-size:12px;
	font-family: tahoma, arial;
	text-decoration:none;
	border-bottom:dashed 1px #CCCCCC;
	font-weight: bold;
}
.sort {color:#999999;font-size:11px;font-family: tahoma, arial;}




.logb a:visited,
.logb a:link {color:#a6a6a6;font-size:17px;font-family: tahoma, arial;text-decoration:none;}
.logb a:hover {color:#FFFFFF;font-size:17px;font-family: tahoma, arial;text-decoration:none;border-bottom:dashed 1px #CCCCCC;}
.logb {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}

.mystyle {
	font-family:  tahoma, arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #EEE8CD;
	border: 2px solid #6B8E23;
	text-align: center;
	color: #333333;
}
.mystyle a:link {
	font-family:  tahoma, arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #999999;
}




/** Новый поиск **/
input, textarea {outline:none;}  
input:active, textarea:active {outline:none;} 
:focus {outline:none;}
textarea {resize:none;}  
textarea {resize:vertical;}  
textarea {resize:horizontal;}
.header_search {float:right; position:relative;}
.header_search form {overflow:hidden;}
.header_search_c {display:block; height:54px; position:absolute; right:20px; top:-24px; width:463px; overflow:hidden; background:url('../images/searchv2_bg.png') no-repeat;}
.header_search_c .sfield {float:left; margin:9px 0px 0px 9px; padding:0 0 4px 10px; overflow:hidden; z-index:40; display:block; width:445px; color:#e1ebff; height:35px; border:none; background:url('../images/searchv2_input.png') no-repeat;}
.header_search_c .sfield input {height:24px; line-height:24px; width:395px; font-style:italic; text-shadow: 1px 1px 1px #000; margin:4px 0 0 0; color:#e1ebff; background:none; border:none;}
.header_search_c .sbtn {width:24px; position:absolute; right:17px; top:14px; height:24px; border:none; z-index:56; background:url('../images/searchv2_button_normal.png') no-repeat;}
.header_search_c .sbtn:hover {width:24px; height:24px; border:none; background:url('../images/searchv2_button_hover.png') no-repeat;}
/** Новый поиск **/


.menum a:visited,
.menum a:link {color:#333333;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.menum a:hover {color:#666666;font-size:11px;font-family: tahoma, arial;text-decoration:none;border-bottom:dashed 1px #666666;}
.menum {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}


.menum3 a:visited,
.menum3 a:link {color:#FF4500;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.menum3 a:hover {color:#666666;font-size:11px;font-family: tahoma, arial;text-decoration:none;border-bottom:dashed 1px #666666;}
.menum3 {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}

.menum2 a:visited,
.menum2 a:link {
	color:#CDAF95;
	font-size:18px;
	font-family: tahoma, arial;
	text-decoration:none;
	font-weight: bold;
}
.menum2 a:hover {color:#666666;font-size:18px;font-family: tahoma, arial;font-weight: bold;text-decoration:none;border-bottom:dashed 1px #666666;}
.menum2 {color:#FFFFFF;font-size:18px;font-family: tahoma, arial;}

.marketgid a:visited,
.marketgid a:link {color:#333333;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.marketgid a:hover {color:#666666;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.marketgid {color:#333333;font-size:10px;font-family: tahoma, arial;}

.sape a:visited,
.sape a:link {color:#B5B5B5;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.sape a:hover {color:#9C9C9C;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.sape {color:#B5B5B5;font-size:10px;font-family: tahoma, arial;}

.cnav1 a:visited,
.cnav1 a:link {color:#a6a6a6;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.cnav1 a:hover {color:#FFFFFF;font-size:10px;font-family: tahoma, arial;text-decoration:none;}
.cnav1 {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}


.cnav7 a:visited,
.cnav7 a:link {color:#FFFF00;font-size:12px;font-family: tahoma, arial;text-decoration:none; border-bottom:solid  1px #FFFF00; font-weight: bold;}
.cnav7 a:hover {color:#FFFF00;font-size:12px;font-family: tahoma, arial;text-decoration:none; border-bottom:dashed 1px #FFEC8B;font-weight: bold; }
.cnav7 {color:#FFFF00;font-size:12px;font-family: tahoma, arial;}



.stext a:link
.stext a:hover
.stext a:visited,
.stext {color:#FFFFFF;font-size:10px;font-family: tahoma, arial;}

.ninfs a:link,
.ninfs a:visited,
.ninfs {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.ninfs a:hover {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:underline;}
.ninfs img {margin: 3px;}

.ninf a:link,
.ninf a:visited,
.ninf {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.ninf a:hover {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:underline;}
.ninf img {margin: 1px; max-width: 465px;}

.ninf2 a:link {color:#FFD700;font-size:11px;font-family: tahoma, arial;text-decoration:none;} 
.ninf2 a:visited {color:#FFD700;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.ninf2 {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.ninf2 a:hover {color:#cacaca;font-size:11px;font-family: tahoma, arial;text-decoration:underline;}



.ntitle {color:#f5f5f5;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.ntitle a:link {color:#f5f5f5;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.ntitle a:visited {color:#f5f5f5;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.ntitle a:hover {color:#f5f5f5;font-size:13.5px; border-bottom: 1px solid #666;  font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.fcashe {color:#f5f5f5;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.fcashe a:link {color:#f5f5f5;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.fcashe a:visited {color:  #C3C3C3;font-size:13.5px;font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.fcashe a:hover {color:#f5f5f5;font-size:13.5px; border-bottom: 1px solid #666;  font-family: tahoma, arial;font-weight:bold;text-decoration:none;vertical-align:bottom;}

.cat a:link, 
.cat a:visited,
.cat {color:#8eac13;font-size:11px;font-family: tahoma, arial;text-decoration:none;}

.cat a:hover {color:#8eac13;font-size:11px;font-family: tahoma, arial;text-decoration:underline;}


.proft a:link,.proft a:hover,.proft a:visited, .proft {color:#dadada;font-size:15px;font-family:Verdana;font-weight:bold; text-decoration:none;}


.navigation {color:#5F9EA0;font-size:17px;font-weight:bold;text-decoration:none;}
.navigation a:link {color:#DAA520;font-size:17px;font-weight:bold;text-decoration:none;}
.navigation a:visited {color:#DAA520;font-size:17px;font-weight:bold;text-decoration:none;}
.navigation a:hover {color:#B8860B;font-size:17px;font-weight:bold;border-bottom:dashed 1px #5F9EA0;text-decoration:none;}



.sch {color:#686d73;font-size:11px;font-family: tahoma, arial;text-decoration:none;border-bottom: ridge 1px #5e6369;}

.searchstyle {background-image: url(../images/textarea.gif);background-attachment:fixed;background-repeat:no-repeat;font-size:11px; font-family: tahoma, arial;color:#999999;border:0px;width:173px;height:18px;padding-top:3px;padding-left:4px;padding-right:4px; background-color:#1f2224;vertical-align:middle;background-color:#484e55;}

.input {width:125px; height:18px; background-color:#484e55; font: tahoma, arial; font-size:11px; color:#999999; padding-left:3px; padding-bottom:3px}

.pass {background-image:url(../images/pass.gif);background-attachment:fixed;background-repeat:no-repeat; width:125px;height:18px; font-size:11px;font-family: tahoma, arial;color:#999999;border:0px;padding-left:21px; padding-top:2px; background-color:#484e55;vertical-align:middle;}

.login {background-image:url(../images/login.gif);background-attachment:fixed;background-repeat:no-repeat; width:125px; height:18px; font-size:11px; font-family: tahoma, arial;color:#999999;border:0px;padding-left:21px;padding-top:2px;background-color:#484e55;vertical-align:middle;}

.cp a:visited,
.cp a:link {color:#a6a6a6;font-size:11px;font-family: tahoma, arial;text-decoration:none;}
.cp a:hover {color:#808080;font-size:11px;font-family: tahoma, arial;text-decoration:none;border-bottom: ridge 1px #5e6369;}
.cp {color:#FFFFFF;font-size:11px;font-family: tahoma, arial;}



.navy a:link,
.navy a:visited,
.navy a:hover,
.navy {color:#7a7a7a;font-size:11px;font-family: tahoma, arial;text-decoration:none;}

.menuright {
	font-size: 15px;
	color: #578cca;
	background-position: 5px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #666666;
	left: auto;
	font-weight: normal;
	text-align: center;
}

.class_over { background-color: #363636}
.class_out {background-color:#252c34}
